.junkyard-section {
    border: 2px solid #7a7a7a;
    border-radius: 10px;
    padding: 10px;
    margin: 20px;
    background-color: #f2f2f2;
}

.junkyard-header {
    font-size: 1.5em;
    text-align: center;
    color: #333;
    margin-bottom: 15px;
    padding: 5px;
    border-bottom: 2px solid #7a7a7a;
}

.robot-container {
    max-height: 500px;
    overflow-y: auto;
}

.robot-list {
    list-style-type: none;
    padding: 0;
    margin: 0;
}

.robot-list li {
    margin-bottom: 10px;
}

.no-robots-message {
    text-align: center;
    padding: 10px;
}